uuid:
  -
    value: d693b8ed-b1d2-4ab5-b4e0-39dff61f4be1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: epirus_bourazani_museum_of_natural_history_child_insect_2.jpg
uri:
  -
    value: 'public://2019-10/epirus_bourazani_museum_of_natural_history_child_insect_2.jpg'
    url: /sites/default/files/2019-10/epirus_bourazani_museum_of_natural_history_child_insect_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 347724
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
